# translation of kfile_avi.po to Français
# translation of kfile_avi.po to français
# Copyright (C) 2003, 2004 Free Software Foundation, Inc.
# Ludovic Grossard <grossard@kde.org>, 2003.
# Robert Jacolin <rjacolin@ifrance.com>, 2003.
# Matthieu Robin <kde@macolu.org>, 2004.
#
msgid ""
msgstr ""
"Project-Id-Version: kfile_avi\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2011-08-02 06:21+0200\n"
"PO-Revision-Date: 2004-06-28 18:40+0200\n"
"Last-Translator: Matthieu Robin <kde@macolu.org>\n"
"Language-Team: Français <kde-francophone@lists.kde.org>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n > 1);\n"

#: kfile_avi.cpp:55
msgid "Technical Details"
msgstr "Détails techniques"

#: kfile_avi.cpp:59
msgid "Length"
msgstr "Durée"

#: kfile_avi.cpp:62
msgid "Resolution"
msgstr "Résolution"

#: kfile_avi.cpp:64
msgid "Frame Rate"
msgstr "Images par seconde"

#: kfile_avi.cpp:65
msgid "fps"
msgstr "fps"

#: kfile_avi.cpp:67
msgid "Video Codec"
msgstr "Codec vidéo"

#: kfile_avi.cpp:68
msgid "Audio Codec"
msgstr "Codec audio"

#: kfile_avi.cpp:436 kfile_avi.cpp:525
msgid "Unknown"
msgstr "Inconnu"

#: kfile_avi.cpp:530
msgid "None"
msgstr "Aucun"
